/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Descuento";
"country" = "\
País\
";
"upload" = "\
Conexión\
";
"ping" = "\
Silbido\
";
"cancel" = "\
Cancelar\
";
"shareContent" = "Hola, tengo un código de promoción para ti %@ obtén 25 puntos de bonificación en Matreshka VPN y obtén subsecciones gratis. Este es un servicio VPN completamente anónimo que funciona en todas las plataformas: IOS, Android, macOS, Windows, Android TV. Enlace a AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, enlace a Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"trayQrAuthButtonTitle" = "Autorización QR";
"qrAuthInfo1" = "1. Abra la aplicación Matreshka VPN";
"qrAuthInfo2" = "2. Abra su perfil - > Escanear código QR";
"qrAuthInfo3" = "3. Apunte la cámara a la pantalla de autorización";
"/Week after" = ", luego %@ / mes";
"sub not found" = "Suscripción no encontrada";
"sub expire" = "Suscripción paga caducada.";
"sub" = "Suscripción paga";
"anon" = "Anónimo.";
"logout" = "cerrar sesión";
"auth" = "Autorizar";
"authInfo" = "Se requiere autorización para guardar la información de su suscripción.";
"email" = "Ingrese correo electrónico";
"code" = "Introduzca el código.";
"codeInfo" = "El código ha sido enviado a la dirección de correo electrónico especificada.";
"error" = "Error.";
"copyAlert" = "¡Código copiado!";
"appleSignIn" = "Iniciar sesión con Apple";
"googleSignIn" = "Inicia sesión con Google";
"emailSignIn" = "Iniciar sesión con correo electrónico";
"qrSignIn" = "Autorizar con QR";
"emailInfo" = "Se enviará un código de confirmación a la dirección de correo electrónico especificada";
"continue" = "Continuar";
"connectionPing" = "%@ ms";
"select" = "seleccionar";
"notSelected" = "no seleccionado";
"loading" = "cargando";
"subscription" = "suscripción";
"subsByPromo" = "Suscripciones compradas con código de promoción";
"copy" = "Copiar";
"referal" = "Sistema de referencia";
"tryFree" = "Pruébalo gratis";
"trial" = "3 días GRATIS";
"servers" = "servidores";
"subsByPromoPrice" = "Suscripciones compradas por cantidad de código de promoción";
"profile" = "perfil";
"promocode" = "código promocional";
"3days" = "3 días";
"download" = "descargar";
"premiumSub" = "suscripción premium";
"termsOfUse" = "Oferta Pública";
"backToProfile" = "volver al perfil";
"renewable" = "Con renovación automática";
"buySub" = "comprar suscripción";
"serverVPN" = "Servidor VPN";
"earned" = "ganado";
"endDate" = "fecha de vencimiento de la tarifa";
"blockBypass" = "Derivación de bloque";
"currentPlan" = "tarifa actual";
"close" = "cerca";
"privacyPolicy" = "política de privacidad";
"restorePurchases" = "Restaurar las compras";
"main" = "principal";
"banner6" = "100% anónimo y sin registro. Privacidad en Wi-Fi público";
"month" = "Mes";
"examplemail" = "ejemplo@mail.ru";
"points" = "%@ puntos";
"discountDescription" = "Comparte el código promocional con tus amigos, dales %@ puntos en su cuenta y ¡consigue %@ puntos tú mismo!";
"withdrawRequest" = "Retirar Fondos";
"sendRequest" = "Enviar petición";
"cardNumber" = "número de tarjeta";
"count" = "cantidad";
"status" = "ESTADO";
"card" = "detalles de cuenta bancaria";
"withdrawRequestSuccess" = "Solicitud enviada";
"withdrawHistory" = "historial de solicitudes";
"back" = "atrás";
"bonusBuy" = "Compra con puntos";
"bonusBalance" = "Saldo de referencia";
"myCode" = "mi código";
"get" = "conseguir.";
"sucessBuy" = "Comprado con éxito";
"vpnServer" = "Servidor VPN";
"expireDate" = "Fecha de finalización del plan";
"banner1Title" = "seguro y rápido";
"banner1" = "Cifrado de extremo a extremo de sus datos, sin límites de velocidad o tráfico.";
"banner2Title" = "7 dispositivos por 1 cuenta";
"banner2" = "Disponible en: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Liberarse";
"buySubscription" = "comprar una suscripción";
"nextTrialMessage" = ", próximo mes.";
"subCancel" = "Cancelar suscripción";
"MONTH" = "Mes.";
"DAY" = "Día.";
"YEAR" = "Año.";
"successSubCancel" = "Suscripción cancelada con éxito.";
"deleteAccount" = "Borrar cuenta";
"dataWarning" = "Todos los datos se perderán.";
"discountValue" = "Descuento: %@ %%";
"purchaseTitle" = "Compra una suscripción.";
"enterPromo" = "Introduce el código de promoción";
"price" = "costo: %@";
"method1" = "tarjeta bancaria";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "monedero electrónico";
"method3" = "pago de manzana";
"method3d" = "Para usuarios de Apple";
"method4" = "criptomoneda";
"method4d" = "Amarre, Bitcoin, Ethereum, Binance";
"restore" = "restaurar las compras";
"connectionError" = "¡Problema de conexión! \
\
 Por favor revise su conexion a internet";
"scanQR" = "Escanear código QR";
"scanQRdescription" = "Escanea el código QR para autenticar";
"CONNECTED" = "CONECTADO";
"DISCONNECTED" = "DESCONECTADO.";
"CONNECTING" = "CONECTANDO";
"DISCONNECTING" = "DESCONECTADO.";
"ERRORA" = "ERROR";
"success" = "éxito";
"fail" = "error.";
"thanks" = "Gracias por su compra. Le deseamos un uso agradable. Si tiene algún problema, siempre estamos en contacto y listos para ayudar.";
"subCancelDesc" = "Atención, las suscripciones no se pueden restaurar. ¿Estás seguro de que quieres darte de baja?";
"unlink" = "Desvincular todos los dispositivos";
"reportProblem" = "Informar de un problema";
"weight" = "calidad de la señal";
"assistant" = "asistente matreshka";
"online" = "en línea";
"typeMessage" = "Escribe mensaje...";
"assistantHelloMessage" = "¡Hola! Soy Matreshka. Por fin podemos charlar. Soy una inteligencia artificial, si tiene alguna pregunta sobre la aplicación, intentaré responderla. Puede hacerme cualquier pregunta, si sé la respuesta, me aseguraré de avisarle, porque soy su asistente.";
"assistantHelperMessage1" = "¿Cómo pago la suscripción?";
"assistantHelperMessage2" = "No conecta VPN";
"assistantHelperMessage3" = "Sin acceso a los sitios";
"appVersion" = "Versión: %@";
"assistantSubscribe" = "suscribir";
"report" = "obtener apoyo";
"reportBanner1Title" = "Red";
"reportBanner1Description" = "Asegúrate de tener una conexión a Internet.";
"reportBanner2Title" = "Aplicaciones conflictivas";
"reportBanner2Description" = "Compruebe si otras VPN o proxies están funcionando al mismo tiempo, apáguelo.";
"reportBanner3Title" = "Recomendaciones generales";
"reportBanner3Description" = "Evita conectarte a una VPN a través de los ajustes de tu smartphone, hazlo a través de una app, de esta forma evitarás problemas de conexión \"nula\" si el servidor al que te conectas no está disponible temporalmente.";
"reportBanner4Title" = "Congestión en la red";
"reportBanner4Description" = "Activa el modo avión durante 10 segundos e intenta conectarte de nuevo.";
"failPurchase" = "Huy! Algo salió mal\
 El pago falló, por favor asegúrese de que los datos sean correctos. Si el problema no se resuelve, contáctenos: support@matreshkavpn.com";
"appleTariff1Name" = "24 horas";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "Para 1 mes";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "Básico";
"appleTariff3Name" = "Por 3 meses";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/mes";
"appleTariff4Name" = "Por 1 año";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/mes";
"appleTariffDescription" = "Protección y privacidad completas, con solo tocar un botón.";
"splash1" = "Obtener acceso a los recursos bloqueados";
"splash2" = "Acelerando la conexión";
"splash3" = "Cifrado de sus datos";
"splash4" = "Si todos somos hijos de Dios, ¿qué tiene de especial Jesús?";
"splash5" = "Los libros de negocios te hacen más rico si los vendes.";
"splash6" = "Los gatos tienen nueve vidas. Los hace ideales para la experimentación.";
"splash7" = "Tirar ácido está mal, a los ojos de algunas personas.";
"splash8" = "Cuando alguien cercano a ti muera, cambia de asiento.";
"splash9" = "Jesús te ama... Él no está 'enamorado' de ti.";
"splash10" = "Las personas con Tourettes... ¿Qué les motiva?";
"splash11" = "Eres una gran persona.";
"splash12" = "En The Body Shop y gritar muy fuerte: '¡Ya tengo uno!";
"splash13" = "Di lo que quieras de los sordos...";
"splash14" = "Fue una gran broma, pero nadie se rió en el funeral.";
"withDrawTitle" = "Retira tu bono";
"withDrawCredentials" = "Ingrese sus credenciales";
"emailValidation" = "La dirección de correo electrónico es inválida";
"paymentAmount" = "Ingrese el monto del retiro";
"amount" = "cantidad";
"withDrawCard" = "Introducir tarjeta";
"withDrawCardPlaceholder" = "Detalles del pago";
"KB" = "KB";
"MB" = "MEGABYTE";
"GB" = "ES";
"BAYTES" = "B";
"MS" = "EM";
"openSettings" = "ajustes";
"allowPermissionTitle" = "permitir el acceso";
"allowPermissionDescription" = "Para poder escanear códigos QR, Matreshka VPN requiere acceso a la cámara. \
\
 Habilítelo en la configuración de la aplicación.";
"notNow" = "ahora no.";
"today" = "hoy.";
"yesterday" = "ayer.";
"eraseAcc" = "Dispositivos desconectados con éxito.";
"subscribeForEnterAssistant" = "Suscríbete para usar el asistente";

"serverUnavailable" = "El servidor no está disponible";
"trialTitle" = "Activación de prueba";
"trialDescription" = "Una prueba gratuita de 3 días está disponible para usted. Si le gusta la aplicación, puede obtener una suscripción para la aplicación. La prueba comienza inmediatamente después de la activación y finaliza 3 días después de la activación.\n¿Desea activarla ahora?";
"trialButton1" = "Sí, Activar prueba";
"cancelTrial" = "No, Activar más tarde";
"trialIsActive" = "Período de prueba activado";
"viewApp" = "Mostrar Matreshka VPN";
"rater.title" = "Tasa %@";
"rater.message" = "Si te gusta la aplicación, califícala, tu opinión es importante para nosotros. Gracias por el apoyo.";
"rater.access" = "Tasa";
"rater.later" = "Recuérdame más tarde";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "El servidor no soporta el protocolo seleccionado";
"change.encryption.protocol" = "Cambiar el protocolo de encriptación";
"change.encryption.protocol.warning" = "¡ADVERTENCIA! Si la VPN no se conecta a los servidores, cambie el protocolo de encriptación, quizás el actual esté bloqueado en su país/región. Si la aplicación funciona correctamente, no cambie la configuración del protocolo. ¿Tienes dudas sobre tus acciones? - ponerse en contacto con soporte.";
"select.encryption.protocol" = "Selección de un protocolo de cifrado";
"choose.encryption.protocol" = "Seleccione un protocolo de encriptación";
"choose.server" = "Seleccionar servidor";
"reportBanner0Title" = "Cambiar el protocolo de encriptación";
"reportBanner0Description" = "Si se produce un error al conectarse a los servidores, vaya a perfil - cambiar protocolo de cifrado - seleccione un protocolo distinto del actual";
"pointsPerReferral" = "Puntos por recomendación";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
